body{
    text-align: center;
    font-family: Verdana, Arial;
}

h1{
   font-size: 500%;
}

figure{
    margin-top: -2em;
}

figcaption{
    margin-top: 1em;
    font-size: 80%;
    font-weight: bold;
    margin-bottom: 4em;
}

div{
    margin: auto;
    width: 230px;
    height: 75px;
}

p{
    margin: 0em;
}

.blue{
    border-top: 1px solid black;
    background-color: lightblue;
    border-bottom: 1px solid black;
}

.cloud{
    padding-top: 1px;
    background-color: orange;
    border-bottom: 1px solid black;
}

.lingon{
    padding-top: 1px;
    background-color: pink;
    border-bottom: 1px solid black;
}

.eng{
    margin-top: 0.6em;
    font-size: 180%;
}

.lat{
    font-size: 85%;
    font-style: italic;
}
